Subject: Last Call: Message Disposition Notification to Draft Standard

From: The IESG <[email-masked]>
Date: Fri, 18 Jan 2002 17:46:38 -0500

The IESG has received a request to consider Message Disposition
Notification <draft-vaudreuil-mdnbis-01.txt> as a Draft Standard,
obsoleting RFC2298, currently a Proposed Standard.  

This has been reviewed in the IETF but is not the product of an IETF Working
Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by February 18, 2002.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-vaudreuil-mdnbis-01.txt

Submitted Implementation Report can be viewed at
http://www.ietf.org/IESG/Implementations/Mail-DISP-Implementation.txt